@media (min-width: 1440px) {
  .template-j-600 {
    .section-characteristics {
      .container {
        max-width: 1360px;
      }
    }
  }
}


@media (max-width: 1440px) {
  .template-j-600 {
    .section-header {

      .image {
        width: auto;
        height: 870px;

        img {
          height: 100%;
          width: auto;
        }
      }
    }

    .section-characteristics {
      margin-top: -50px;
      padding: 0 20px;

      .section-content {
        border-radius: 20px;
        max-width: 1200px;
      }
    }
  }
}

@media (max-width: 1240px) {
  .template-j-600 {
    .section-header {
      .content {
        h1 {
          span:first-child {
            font-size: 150px;
            margin-right: 110px;
          }

          span:last-child {
            font-size: 200px;
          }
        }
      }
    }
  }
}

@media (max-width: 1199px) {
  .template-j-600 {
    .section-characteristics {
      .section-content {
        .section-item {
          p {
            font-size: 14px;
          }
        }
      }
    }

    .animation {
      .wrapper {
        .image {
          width: 30%;

          img {
            height: auto;
            width: 100%;
          }
        }

        .content {
          width: 70%;
        }
      }
    }

    .animation.step-4 {
      .item-1 {
        .bg {
          background-size: cover;
          background-position-y: 0;
        }
      }

      .item-2 {
        .bg {
          background-size: cover;
          background-position-y: 0;
        }
      }

      .item-3 {
        .bg {
          background-size: cover;
          background-position-y: 0;
        }
      }

      .item-4 {
        opacity: 1;
        bottom: -30px;
      }
    }
  }
}

@media (max-width: 991px) {
  .template-j-600 {
    h3 {
      font-size: 24px;
      line-height: 27px;
    }

    h4 {
      font-size: 22px;
    }

    p {
      font-size: 14px;
      line-height: 23px;
    }

    .section-header {
      .image {
        position: relative;
        left: 230px;
      }

      .content {
        left: 50px;

        h2 {
          font-size: 27px;
          line-height: 0.9;
        }

        h1 {
          line-height: 110px;
          letter-spacing: 1px;

          span {
            display: block;
          }

          span:first-child {
            font-size: 117px;
            margin-right: 0;
          }

          span:last-child {
            font-size: 146px;
            font-weight: 800;
          }
        }
      }
    }

    .section-juicing {
      .section-image {
        height: 400px;
      }
    }

    .animation {
      .item-4 {
        display: flex;
        flex-direction: column;

        .wrapper {
          width: 100%;
          align-items: center;

          &:first-child {
            margin-bottom: 50px;
          }

          .image {
            img {

            }
          }
        }
      }
    }

    .animation.step-4 {
      .item-4 {
        bottom: -220px;
      }
    }

    .section-autoprograms {
      .section-content {
        .section-item {
          margin-bottom: 25px;

          img {
            margin-bottom: 20px;
          }

          h4 {
            margin-bottom: 16px;
          }

          .programs {
            height: 38px;
          }

          .pointer {
            height: 72px;
          }
        }
      }

      .section-image {
        height: 500px;
      }
    }

    .section-cards {
      .card-list {
        .card-item {
          .card-background {
            height: 150px;
            margin-bottom: 24px;
          }
        }
      }
    }

    .section-works {
      .section-image {
        img {
          height: 210px;
        }
      }
    }
  }
}

@media (max-width: 767px) {
  .template-j-600 {

    section {
      margin-bottom: 100px;
    }

    .section-header {

    }

    .section-juicing {
      .row {
        flex-direction: column-reverse !important;

        .section-image {
          position: relative;
          max-width: 100%;
          margin-bottom: 24px;
          height: auto;

          img {
            position: static;
            transform: none;
            height: auto;
            max-width: 100%;
          }
        }
      }
    }

    .animation {
      margin-bottom: 100px;
      height: auto;

      .wrapper {
        height: 500px;

        .item {
          .content {
            flex-direction: row;
            left: 60%;

            span {
              text-align: left;
              padding-left: 20px;
            }
          }

        }

        .item-1 {
          .bg {
            background-image: url(../images/j-600/animation/mobile-1.png);
          }
        }

        .item-2 {
          .bg {
            background-image: url(../images/j-600/animation/mobile-2.png);
          }
        }

        .item-3 {
          .bg {
            background-image: url(../images/j-600/animation/mobile-3.png);
          }
        }
      }

      .item-4 {
        position: static;
        transform: none;

        height: 0;

        .wrapper {
          min-height: auto;
        }
      }

      &.step-1 {

        .item-1 {
          top: 0;
          bottom: 0;
          right: 0;
          left: 0;
          width: 100%;

          .bg {
            background-position-x: right;
            background-size: cover;
          }

          .content {
            left: 70%;
          }
        }

        .item-2 {
          top: 100%;
          bottom: -33%;
          width: 100%;
          right: 0;
          left: 0;
        }

        .item-3 {
          top: 100%;
          bottom: -33%;
          width: 100%;
          right: 0;
          left: 0;
        }
      }

      &.step-2 {
        .item-1 {
          top: 0;
          bottom: 50%;
          width: 100%;
          right: 0;
          left: 0;

          .bg {
            background-position-x: 120px;
            background-size: cover;
          }

          .content {
            left: 40%;
          }
        }

        .item-2 {
          top: 50%;
          bottom: 0;
          width: 100%;
          right: 0;
          left: 0;

          .bg {
            background-position-x: right;
            background-size: cover;
          }

          .content {
            left: 38%;

            span {
              margin-left: 6px;
            }
          }
        }

        .item-3 {
          top: 100%;
          bottom: -33%;
          width: 100%;
          right: 0;
          left: 0;

          .bg {
            // background-size: 150%;
          }

          .content {
            left: 40%;
          }
        }
      }

      &.step-3 {
        .item-1 {
          top: 0;
          bottom: 66%;
          width: 100%;

          .bg {
            background-position-x: 120px;
          }
        }

        .item-2 {
          top: 33%;
          bottom: 33%;
          width: 100%;
          right: 0;
          left: 0;

          .bg {
            background-position-x: right;
            background-size: cover;
          }
        }

        .item-3 {
          top: 66%;
          bottom: 0;
          width: 100%;
          right: 0;
          left: 0;

          .bg {
            background-position-x: right;
            background-size: cover;
          }
        }
      }

      &.step-4 {
        .item {
          .content {
            top: 50%;
          }
        }

        .item-4 {
          height: auto;
          min-height: 100px;
          opacity: 1;
          width: 100%;
          margin-top: 50px;

          .wrapper {
            display: flex;
            flex-direction: column;
            align-items: self-start;
            border-radius: 0;

            .image {
              margin-right: 0;
              margin-bottom: 20px;
            }

            .content {
              width: 100%;
            }
          }
        }
      }
    }

    .section-autoprograms {
      .row {
        flex-direction: column-reverse;

        .section-content {
          max-width: 100%;

          .section-item {
            &:first-child {
              margin-bottom: 70px;
            }
          }
        }

        .section-image {
          position: relative;
          max-width: 100%;
          margin-bottom: 70px;
          height: auto;

          img {
            position: static;
            //transform: none;
            transform: scale(2) translate(10%, 20%);
            height: auto;
            max-width: 100%;
          }
        }
      }
    }

    .section-cards {
      margin-bottom: 0;

      .card-list {
        flex-direction: column;

        .card-item {
          width: 100%;
          margin-bottom: 80px;

          .card-background {
            height: 250px;
            margin-bottom: 24px;
          }
        }
      }
    }

    .section-works {
      .row {
        flex-direction: column-reverse;
        justify-content: inherit;

        .section-content {
          h3 {
            margin-bottom: 16px;
          }

          h4 {
            font-size: 17px;
          }
        }

        .section-image {
          width: 100%;
          margin-bottom: 24px;

          img {
            height: auto;
            width: 100%;
          }
        }
      }
    }
  }
}

@media (max-width: 575px) {
  .template-j-600 {

    .section-header {
      .image {
        height: 550px;
        left: 130px;

        .front-bg {
          width: auto;
          height: 550px;
          top: -67px;
          z-index: 0;
        }
      }

      .content {
        left: 30px;

        h2 {
          font-size: 27px;
        }

        h1 {
          line-height: 75px;

          span:first-child {
            font-size: 80px;
          }

          span:last-child {
            font-size: 100px;
          }
        }
      }
    }

    .section-characteristics {
      margin-left: 15px;
      margin-right: 15px;
      margin-top: -20px;
    }
  }
}

@media (max-width: 423px) {
  .template-j-600 {
    .animation {
      .wrapper {
        .item {
          .content {
            left: 50%;

            span {
              padding-left: 0;
            }
          }
        }
      }
    }

    .animation.step-2 {
      .wrapper {
        .item {
          .content {
            left: 40%;

            span {
              padding-left: 0;
            }
          }
        }

        .item-2 {
          .content {
            left: 38%;

            span {
              padding-left: 0;
            }
          }
        }
      }
    }
  }
}

@media (max-width: 400px) {
  .template-j-600 {
    .section-header {
      .image {
        left: 90px;
      }

      .content {
        left: 20px;
      }
    }
  }
}

@media (max-width: 375px) {
  .template-j-600 {
  }
}

@media (max-width: 330px) {
  .template-j-600 {
  }
}


